Joomla! Core CVE-2016-8870 Security Bypass Vulnerability

Bugtraq ID: 93876
Class: Access Validation Error
CVE: CVE-2016-8870
CVE-2016-8870
CVE-2016-8870
CVE-2016-8870
CVE-2016-8870
CVE-2016-8870
Remote: Yes
Local: No
Published: Oct 25 2016 12:00AM
Updated: Oct 26 2016 12:19AM
Credit: Demis Palma.
Vulnerable: Joomla Joomla! 3.4.7
Joomla Joomla! 3.4.6
Joomla Joomla! 3.4.4
Joomla Joomla! 3.3.5
Joomla Joomla! 3.6.3
Joomla Joomla! 3.6.1
Joomla Joomla! 3.6.0
Joomla Joomla! 3.4.5
Not Vulnerable: Joomla Joomla! 3.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus